# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = opus
pkgbase = opus
xdata = pkgtype=split
pkgver = 1.5.2-1
pkgdesc = Totally open, royalty-free, highly versatile audio codec
url = https://www.opus-codec.org/
builddate = 1713663692
packager = Developer <dev@tuxcore.org>
size = 5555278
arch = x86_64
license = BSD-3-Clause
provides = libopus.so=0-64
depend = glibc
makedepend = doxygen
makedepend = meson
